Page MenuHomePhabricator

Need new listadmin password for irc-contacts mailing list
Closed, ResolvedPublic

Description

https://lists.wikimedia.org/mailman/listinfo/irc-contacts

Please send the new password to the current list administrators.

Thank you.

Event Timeline

Az1568 created this task.Nov 22 2016, 5:34 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 22 2016, 5:34 AM

Have you lost the current one and need to change it or have all admins lost the old one now?

Well, once Barras is removed, it's wise to change the password.
The one I have on record (the one automatically sent a year ago) isn't working (someone might have changed it and hasn't notified the rest of the admins).

Yeah, no one seems to have the password at the moment.. hence the request. :)

Az1568 added a comment.Dec 1 2016, 8:32 AM

poke @Jalexander or anyone else that can complete this for us. Thanks!

Yeah, no one seems to have the password at the moment.. hence the request. :)

got it, will send the new one out.

Jalexander closed this task as Resolved.Dec 2 2016, 11:40 PM
Jalexander claimed this task.

New PW sent to all current admins.